/************* ACCORDIONS *************/
.down-caret, 
.plus-x, 
.plus-minus p:before, 
.creative-accordion, 
.creative-accordion .color-mask {
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    cursor: pointer;
}
.down-caret p:before {
    content:'\E012';
    font-family:'kohtello';
    transform: rotate(0deg);
}
.plus-x p:before, .plus-minus p:before {
    content:'\002B';
}
.plus-minus p:before {
    display: block;
}
.rotated .plus-minus p:before, .plus-minus.rotated p:before {
    transform: rotate(180deg);
    content:'\2212';
}
.creative-accordion:hover .color-mask {
    opacity:0.2!important;
}
.rotated .down-caret, .down-caret.rotated {
    transform: rotate(180deg);
}

.rotated .plus-x, .plus-x.rotated {
    transform: rotate(45deg);
}

/************* KEYFRAME TEXT ANIMATIONS *************/

/* Fast Keyframe Values */
body:not(.finetune) .creative-cycle {
    animation: fade 6s infinite;
    animation-fill-mode: both;
    position: absolute!important;
}
.creative-cycle:nth-child(1) {
    animation-delay: 0s!important;  
}
.creative-cycle:nth-child(2) {
    animation-delay: -2s!important;  
}
.creative-cycle:nth-child(3) {
    animation-delay: -4s!important;  
}

/* Slow Keyframe Values */
body:not(.finetune) .creative-cycle2 {
    animation: fade 9s infinite;
    animation-fill-mode: both;
    position: absolute!important;
}
.creative-cycle2:nth-child(1) {
    animation-delay: 0s!important;  
}
.creative-cycle2:nth-child(2) {
    animation-delay: -3s!important;  
}
.creative-cycle2:nth-child(3) {
    animation-delay: -6s!important;  
}

/* Fade Keyframe Values */
@keyframes fade{
    0% {
        opacity: 0;
    }
    3%, 30% {
        opacity: 1;
    }
    33%, 100%{
        opacity: 0;
    }
}


/************* MEDIA QUERY V IMAGE MASK IPAD PRO *************/
@media screen and (max-width: 667px) {
    body:not(.finetune) .creative-cloud { animation: clouds667 linear infinite; }
    body:not(.finetune) .creative-cloud:nth-of-type(2) { animation-duration: 40s; top: 10%; }
    body:not(.finetune) .creative-cloud:nth-of-type(3) { animation-duration: 30s; top: 20%; }
    body:not(.finetune) .creative-cloud:nth-of-type(4) { animation-duration: 20s; top: 40%; }
}